reject (John ?item)
:- And ( perishable(?item)
         delivered(?item ?deliverydate)
         scheduled(?item ?scheduledate)
         timediff(?diffdate ?deliverydate ?scheduledate)
         greaterThan(?diffdate 10)
       )

accept (?customer ?item)
:- Naf reject (?customer ?item)
